Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359350 - [abrt] WARNING: CPU: 3 PID: 3108 at net/mac80211/agg-tx.c:763 ieee80211_start_tx_ba_cb+0x142/0x150 [mac80211]
Summary: [abrt] WARNING: CPU: 3 PID: 3108 at net/mac80211/agg-tx.c:763 ieee80211_start...
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1037b973760fdb8ce7b70247e79...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-23 01:22 UTC by Ted Henscheid
Modified: 2016-12-30 04:09 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-04 11:19:46 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2016-07-23 01:23 UTC, Ted Henscheid
no flags Details

Description Ted Henscheid 2016-07-23 01:22:54 UTC
Additional info:
reporter:       libreport-2.7.1
WARNING: CPU: 3 PID: 3108 at net/mac80211/agg-tx.c:763 ieee80211_start_tx_ba_cb+0x142/0x150 [mac80211]
Modules linked in: ccm fuse ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi uvcvideo snd_hda_codec_realtek videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 snd_hda_codec_generic videobuf2_core snd_hda_intel snd_hda_codec videodev media iTCO_wdt iTCO_vendor_support intel_rapl toshiba_wmi x86_pkg_temp_thermal coretemp kvm_intel snd_hda_core arc4 kvm rtl8192ce irqbypass rtl_pci rtl8192c_common snd_hwdep rtlwifi snd_seq mac80211 snd_seq_device
 cfg80211 snd_pcm toshiba_acpi sparse_keymap joydev snd_timer toshiba_bluetooth snd mei_me soundcore mei i2c_i801 lpc_ich shpchp rfkill tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace binfmt_misc uas usb_storage i915 i2c_algo_bit crct10dif_pclmul crc32_pclmul drm_kms_helper crc32c_intel ghash_clmulni_intel drm 8021q garp stp llc serio_raw mrp r8169 mii wmi video fjes sunrpc scsi_transport_iscsi
CPU: 3 PID: 3108 Comm: kworker/u32:1 Not tainted 4.6.3-300.fc24.x86_64 #1
Hardware name: TOSHIBA Satellite L775/Oneonta Falls, BIOS 2.30 07/18/2012
Workqueue: phy0 ieee80211_iface_work [mac80211]
 0000000000000286 000000008ac21b7c ffff88008d6abd10 ffffffff813dbcff
 0000000000000000 0000000000000000 ffff88008d6abd50 ffffffff810a740b
 000002fb16c03400 0000000000000000 ffff880214265000 ffff880214265538
Call Trace:
 [<ffffffff813dbcff>] dump_stack+0x63/0x84
 [<ffffffff810a740b>] __warn+0xcb/0xf0
 [<ffffffff810a753d>] warn_slowpath_null+0x1d/0x20
 [<ffffffffc04f7242>] ieee80211_start_tx_ba_cb+0x142/0x150 [mac80211]
 [<ffffffffc04fd11e>] ieee80211_iface_work+0x21e/0x410 [mac80211]
 [<ffffffff810bf6a1>] ? pwq_activate_delayed_work+0x41/0xb0
 [<ffffffff810c0d54>] process_one_work+0x184/0x440
 [<ffffffff810c105e>] worker_thread+0x4e/0x480
 [<ffffffff810c1010>] ? process_one_work+0x440/0x440
 [<ffffffff810c6f48>] kthread+0xd8/0xf0
 [<ffffffff817dd602>] ret_from_fork+0x22/0x40
 [<ffffffff810c6e70>] ? kthread_worker_fn+0x180/0x180

Comment 1 Ted Henscheid 2016-07-23 01:23:04 UTC
Created attachment 1183021 [details]
File: dmesg

Comment 2 Michael 2016-08-17 18:18:56 UTC
yes, i have this bug to. 

processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
stepping	: 7
microcode	: 0x29
cpu MHz		: 1143.847
cache size	: 3072 KB
physical id	: 0
siblings	: 4
core id		: 0
cpu cores	: 2
apicid		: 0
initial apicid	: 0
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm epb tpr_shadow vnmi flexpriority ept vpid xsaveopt dtherm ida arat pln pts
bugs		:
bogomips	: 4983.84
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 1
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
stepping	: 7
microcode	: 0x29
cpu MHz		: 1361.914
cache size	: 3072 KB
physical id	: 0
siblings	: 4
core id		: 0
cpu cores	: 2
apicid		: 1
initial apicid	: 1
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm epb tpr_shadow vnmi flexpriority ept vpid xsaveopt dtherm ida arat pln pts
bugs		:
bogomips	: 5000.83
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 2
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
stepping	: 7
microcode	: 0x29
cpu MHz		: 916.503
cache size	: 3072 KB
physical id	: 0
siblings	: 4
core id		: 1
cpu cores	: 2
apicid		: 2
initial apicid	: 2
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm epb tpr_shadow vnmi flexpriority ept vpid xsaveopt dtherm ida arat pln pts
bugs		:
bogomips	: 4996.88
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

processor	: 3
vendor_id	: GenuineIntel
cpu family	: 6
model		: 42
model name	: Intel(R) Core(TM) i5-2520M CPU @ 2.50GHz
stepping	: 7
microcode	: 0x29
cpu MHz		: 1233.789
cache size	: 3072 KB
physical id	: 0
siblings	: 4
core id		: 1
cpu cores	: 2
apicid		: 3
initial apicid	: 3
fpu		: yes
fpu_exception	: yes
cpuid level	: 13
wp		: yes
flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx rdtscp lm constant_tsc arch_perfmon pebs bts nopl xtopology nonstop_tsc aperfmperf eagerfpu pni pclmulqdq dtes64 monitor ds_cpl vmx smx est tm2 ssse3 cx16 xtpr pdcm pcid sse4_1 sse4_2 x2apic popcnt tsc_deadline_timer aes xsave avx lahf_lm epb tpr_shadow vnmi flexpriority ept vpid xsaveopt dtherm ida arat pln pts
bugs		:
bogomips	: 4996.99
clflush size	: 64
cache_alignment	: 64
address sizes	: 36 bits physical, 48 bits virtual
power management:

Comment 3 Laura Abbott 2016-09-23 19:22:51 UTC
*********** MASS BUG UPDATE **************
 
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 24 kernel bugs.
 
Fedora 24 has now been rebased to 4.7.4-200.fc24.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 25, and are still experiencing this issue, please change the version to Fedora 25.
 
If you experience different issues, please open a new bug report for those.

Comment 4 Ted Henscheid 2016-10-04 03:48:24 UTC
I have not had any further issues with this.  It would appear that the issue has been resolved in the latest version of Fedora 24.  Thanks

Comment 5 Josh Boyer 2016-10-04 11:19:46 UTC
Thank you.


Note You need to log in before you can comment on or make changes to this bug.